.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6e6a0ce2-8976-3a9e-be07-02ca8ed1f178 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e6a0ce2-8976-3a9e-be07-02ca8ed1f178) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4b21f3e-f7ad-4a22-12b2-155542c7adae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4b21f3e-f7ad-4a22-12b2-155542c7adae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65e257fb-722e-d860-bb7d-23edd7f3f5b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65e257fb-722e-d860-bb7d-23edd7f3f5b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22a902f8-80f3-fbd9-f8b3-86deb19772b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22a902f8-80f3-fbd9-f8b3-86deb19772b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-541caee8-8b3e-5357-3aaf-db0516e81564 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-541caee8-8b3e-5357-3aaf-db0516e81564) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
